<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
    </startup>
  <appSettings>
    <!--<add key="ServiceUrl" value="http://127.0.0.1:9004/v1" />-->
    <!--<add key="ServiceUrl" value="http://10.104.4.105:9004/v1" />-->
    <!--<add key="ServiceUrl" value="http://10.104.0.1:9004/v1" />-->
    <!--<add key="ServiceUrl" value="http://192.168.107.60:8888/icore.icp.winform/pass/jlcar"/>-->
    <!--<add key="ServiceUrl" value="http://192.168.185.29/icore.icp.winform/pass/jlcar"/>-->
    <add key="ServiceUrl" value="http://jgwzjl.jiugang.com/icore.icp.web/pass/systemBase/v1"/>
    <!--实时库地址-->
    <add key="icoredbTcp" value="tarantool://guest@10.99.200.86:2101" />
    <!--SFTP或者vsftp服务端连接及地址-->
    <add key="fip" value="192.168.185.238" />
    <add key="fport" value="22" />
    <add key="fuid" value="jgjlftp" />
    <add key="fpwd" value="xxzx2021" />
    <!-- /jldate/ftppicture/ -->
    <add key="fpath" value="https://jgwzjl.jiugang.com/icore.icp.web/pass/file/upload/" />
    <!--0使用sftp，1使用vsftp-->
    <add key="ftpType" value="1" />
    <!--图片压缩-->
    <add key="imgWidth" value="1200" />
    <add key="imgHeight" value="1200" />
    <!--毛皮差值验证(单位kg)-->
    <add key="differenceWgt" value="400" />
    <!--进入测试界面还是正式界面 0测试，1正式,2一码到底测试,3判稳测试工具-->
    <add key="productType" value="0" />
    <!--联达比较重量-->
    <add key="lianDaWgt" value="200" />
    <!--联达计量点编号-->
    <add key="lianDaPointNo" value="00019" />

    <!--期限皮使用方式配置：车号-物料-路线（1），车号-物料-称点（2）,车号-物料（3）-->
    <add key="TareControlType" value="3" />

    <!--厂内外车配置：001004003（内部），001004002（外部）-->
    <add key="carTypeNo" value="001004002" />

    <!--厂内外车配置：001004003（内部），001004002（外部）-->
    <add key="carTypeName" value="外部" />

    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
</configuration>